Discover all of the brand-new features and improvements to existing capabilities in the Dataiku 11.3 updateLET'S GO

installing packages in env, but cant use in notebook

D0ne
Level 1
installing packages in env, but cant use in notebook

Hi, 

While working on Hands-on : Static Insights, I am supposed to use plotly packages. Even though, I have 

plotly==4.14.3

installed in the code env, I can not use the package in the notebook, for reference please check the snapshots.

 

 

0 Kudos
1 Reply
SeanA
Community Manager
Community Manager

Hi @D0ne from your screenshots, it seems you've added these packages to a code env. But from the screenshots you've submitted, it's not clear if you've selected this env for the notebook.

In your top right corner of the notebook, what kernel is it using? If it's not the code env where you added the extra packages, go to Kernel > Change Kernel.

Dataiku
0 Kudos